[Unit]
Description=Radicale CalDAV and CardDAV server
Documentation=http://radicale.org/documentation/
After=network-online.target
Requires=network-online.target

[Service]
Type=forking
WorkingDirectory=/var/lib/radicale
User=radicale
Group=radicale
UMask=0027
PIDFile=/var/run/radicale/radicale.pid
ExecStart=/usr/bin/radicale --daemon --pid=/var/run/radicale/radicale.pid
PrivateTmp=true
CapabilityBoundingSet=
ProtectSystem=full
ProtectHome=true
Restart=on-abnormal

[Install]
WantedBy=multi-user.target
